Subject: Ticket Assigned - Phone Number Update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 22:23:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone Number Update V                    3           02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                    Hello V , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:07 AM, 22st Mar                     V                    1           02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:07 AM, 22st Mar                     V                    9421305893           02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:07 AM, 22st Mar                     V                    2           02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:07 AM, 22st Mar                     V                    1           02:07 AM, 22st Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:07 AM, 22st Mar                     V                    [email-masked]           02:08 AM, 22st Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:08 AM, 22st Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           02:10 AM, 22st Mar                     V                    Hi           02:10 AM, 22st Mar                     V                    9421305893           02:11 AM, 22st Mar                     V                    I need to change mobile number for this order           02:11 AM, 22st Mar                     V                    9421305893           02:12 AM, 22st Mar                   Mohammed                   Is this your new contact number 9421305893?           02:14 AM, 22st Mar                     V                    No. 9421305893 this is order number           02:15 AM, 22st Mar                     V                    New contact number is 0562469331           02:15 AM, 22st Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:18 AM, 22st Mar                   Mohammed                   Is there anything else may I assist you?           02:18 AM, 22st Mar                     V                    Okay thank you           02:19 AM, 22st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           02:22 AM, 22st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906419